Chi tiết — báo cáo theo id

Xem chi tiết báo cáo theo id trong nhóm Báo cáo của HiTechCloud WAF.

Xem Markdown

Xem chi tiết báo cáo theo id trong nhóm Báo cáo của HiTechCloud WAF. (Chức năng: get report detail).

Endpoint

MethodEndpointMô tả
GET/api/business/report/{id}Xem chi tiết báo cáo theo id

Tham số

Tham sốVị tríKiểuBắt buộcMô tả
idPathintegerCóreport id

Kiểm thử tại chỗ

GEThttps://vcwaf.hitechcloud.vn/api/business/report/{id}

Nhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.

Tham số đường dẫn
cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/business/report/123" \
  -H "Authorization: Bearer YOUR_TOKEN"
Phản hồi mẫu
{
  "data": {
    "begin_time": 1767225600,
    "created_at": 1767225600,
    "data": {
      "access": {
        "domain": null,
        "page": null
      },
      "attack": {
        "domain": null,
        "page": null,
        "src_ip": null,
        "type": null,
        "website": null
      },
      "count": {
        "intercept": null,
        "ip": null,
        "request": null,
        "uv": null,
        "website": null
      },
      "geo": {
        "intercept_country": null,
        "intercept_province": null,
        "request_country": null,
        "request_province": null
      },
      "trend": {
        "acl": null,
        "attack": null,
        "auth_defense": null,
        "black_white": null,
        "challenge": null,
        "intercept": null,
        "request": null,
        "waiting_room": null
      }
    },
    "end_time": 1767225600,
    "error": "",
    "id": 1024,
    "name": "example",
    "state": "default"
  },
  "err": "",
  "msg": "ok"
}